html{
	margin-top: 0px !important; 
}
body{
  margin:0px;
	background-color:#fff;
}
#whatsapp_movil{
  visibility:hidden;
	display:none;
}
#item_opinion{
  font: 13px/15px 'Open Sans', sans-serif;
	color: #fff;
	margin-bottom:20px;
}
#logo img{
  width:50%;
}
#cuerpo{
	margin-left:10%;
	margin-right:10%;
	text-align:left;
  font: 20px/25px 'Open Sans', sans-serif;
}
#titulo{
  font-weight:bold;
  font: 30px/35px 'Open Sans', sans-serif;
	
}
.boton{
  padding:10px;
	border-radius:10px;
	border:2px solid #6666ff;
  transform: scale(1);
  transition: transform 0.3s ease; /* Smooth transition */
	display:inline-block;;
}

.boton:hover{
  transform: scale(1.3);  
}

.alink, alink:hover{
  text-decoration:none;
	color:#000;
}